package com.dla.dda.utils.test.json;

import java.io.IOException;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.testng.annotations.Test;

import com.dla.dda.domain.model.request.PresupuestoRequest;
import com.dla.dda.utils.json.JsonConverter;

public class JSONTest {

	private static Logger logger = LoggerFactory.getLogger(JSONTest.class);

	@Test(enabled = false)
	public void generateJSONTest() throws IOException {

		PresupuestoRequest request = new PresupuestoRequest(984567, 2016, "ESPEJO");

		String json = null;

		json = JsonConverter.toJson(request);
		
		logger.info("json:[{}]", json);

	}

}
